Skip to navigation

Get metadata about chunked upload

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

chunkedUploadIdstringRequired

Query parameters

includestringOptional

A comma-separated list of additional information to include in the response. Valid values are:

  • recipients: Includes information about template recipients.
  • folders: Includes information about the folder that holds the template.
  • documents : Includes information about template documents.
  • custom_fields: Includes information about template custom fields.
  • notifications: Includes information about the notification settings for templates.
  • advanced_templates: Includes advanced templates in the response. For example, these include templates that use advanced recipient routing. We recommend that you use this option to ensure that the response includes all relevant templates.

Response

Successful response.
checksumstringOptional
chunkedUploadIdstringOptional
chunkedUploadPartslist of objectsOptional
chunkedUploadUristringOptional
committedstringOptional
expirationDateTimestringOptional
maxChunkedUploadPartsstringOptional
maxTotalSizestringOptional
totalSizestringOptional

Errors

400
Bad Request Error